Skip site navigation (1) Skip section navigation (2)

Re: RHE v3

From: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
To: Jamie Bohr <jamiebohr(at)gmail(dot)com>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: RHE v3
Date: 2005-05-30 05:26:36
Message-ID: (view raw or whole thread)
Lists: pgsql-admin
Hash: SHA1


I think this RPM will work for you. I could not find time to upload the 
package to FTP repository.

Cheers, Devrim
On Sun, 29 May 2005, Jamie Bohr wrote:

> PGAdmin Users,
> I am looking for pgadmin & postgresql for RHE v3 in RPM form. I have looked
> all over and have come up short. I was able to compile postgresql 8 for RHE
> but now compiling pgadmin is another story. When I try to compile it I go
> down the rat-hole of having to install other things, wxGTK, gtk+-2.0 ... I
> had postgresql 8 installed on an old RH9 system with pgadmin working great
> but have since lost the RPM's I used to install. Can someone tell I might be
> able to find the RPM's? I don't want my server to become out of compliance
> by installing a lot of software that does not come from RedHat. I don't mind
> postgresql 8.0.0, it has all the features I need.
> Thank you,
> Jamie

- --
Devrim GUNDUZ,,            
Version: GnuPG v1.2.1 (GNU/Linux)


In response to

  • RHE v3 at 2005-05-30 02:15:48 from Jamie Bohr


  • Re: RHE v3 at 2005-05-31 14:46:15 from Jamie Bohr

pgsql-admin by date

Next:From: Dirk Lutzeb├ĄckDate: 2005-05-30 06:23:54
Subject: Any risk to downgrade from 8.0.3 to 8.0.1?
Previous:From: Jamie BohrDate: 2005-05-30 02:15:48
Subject: RHE v3

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group